<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open the Unicode Character Table</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">11.1</span>&#x00A0;&#x00A0;<a 
 id="x68-7500011.1"></a>Open the Unicode Character Table</h3>
<!--l. 910--><p class="noindent" >The Unicode Character Table is started automatically as part of the default XML Editor
perspective. Additionally, it can be opened in the following ways:
</p>
     <ul class="itemize1">
     <li class="itemize">click <img 
src="accessories-character-map.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual53x.png" src="accessories-character-map.eps"  
--> in the toolbar
                                                                                

                                                                                
     </li>
     <li class="itemize">via &#8220;Window&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>Show View&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>Unicode Character Table&#8221; in the menu bar</li></ul>
<!--l. 917--><p class="noindent" >The unicode character table is also started automatically together with the XML editor and
can be found as a hidden tab behind the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> on the left side.
                                                                                

                                                                                
</p>
<!--l. 919--><p class="noindent" ><a 
 id="tailtextgrid-manualse37.html"></a> </p> 
</body></html> 
